@tailwind base;
@tailwind components;
@tailwind utilities;
/* PROGRESS BAR */
.progressbar {
    width: 400px;
    height: 10px;
    background-color: white;
    margin-bottom: 50px;
  }
  
  .progressbar div {
    width: 33.3%;
    height: 100%;
    background-color: rgb(98, 0, 255);
  }
  

